OCI-Lob->size
OCI-Lob->truncate
OCI8 Functions
PHP Manual

# OCI-Lob->tell

(No version information available, might be only in CVS)

OCI-Lob->tell — Returns current position of internal pointer of large object

### Description

OCI-Lob
int tell ( void )

Gets the current position of a LOB's internal pointer.

### Return Values

Returns current position of a LOB's internal pointer or `FALSE` if an error occurred.

### See Also

- OCI-Lob->rewind
- OCI-Lob->size
- OCI-Lob->eof

OCI-Lob->size
OCI-Lob->truncate
OCI8 Functions
PHP Manual